USE [SVH_REPORT_DB]
GO


DROP TABLE IF EXISTS [JUNO].[TMP_MAPEO_URS]

CREATE TABLE [JUNO].[TMP_MAPEO_URS](
	[SOCIEDAD] [int] NULL,
	[UNIDAD_REGISTRAL] [int] NULL,
	[CONTROL_CARTERA] [varchar](18) NULL,
	[SOCIEDAD_KB] [varchar](20) NULL,
	[USR003] [int] NULL,
	[UNIDAD_REGISTRAL_KB] [varchar](40) NULL,
	[USR004] [varchar](40) NULL,
	[PROMO_INI] [varchar](20) NULL,
	[PROMOCION_COMERCIAL] [int] NULL,
	[PROMOCION_CONJUNTA] [int] NULL,
	[CODIGO_ACTUACION_BAJA] [varchar](4) NULL,
	[DESC_CODIGO_ACTUACION_BAJA] [varchar](40) NULL,
	[ORIGEN] [varchar](15) NOT NULL
) 

